Subject: Multiple Customized-Hdrs: Escape Char.

From: Sander van Zoest <[email-masked]>
Date: Sun, 24 Nov 1996 20:31:52 -0800

Hello,

I was wondering if there is an escape character I can use to escape the
',' that seperates different customizable headers in PINE 3.95?

I have an header I would like to add which contains ','s but the header
gets treated as seperate headers.

something like '\,' would be nice =)'

Does such a character exist?

Other than that.. Great Mailer.

-- Sander

-------------------- SAN - DIEGO - STATE - UNIVERSITY --------------------
Sander van Zoest <[email-masked]>	    Need Website? www.wwmatrix.com
Need CGI-FAQ? rohan.sdsu.edu/acm/cgi-faq/   Need Server?     www.ipinc.com
------ Computer Science - Web Guru - ACM - Graphics - CP believer --------